<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="RefactoringWizard.preview">
		<item value="600" key="width"/>
		<item value="400" key="height"/>
	</section>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
		<item value="false" key="moveWizard.updateQualifiedNames"/>
		<item value="*" key="patterns"/>
	</section>
	<section name="RefactoringStatusDialog">
		<item value="802" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="478" key="DIALOG_HEIGHT"/>
	</section>
	<section name="RefactoringWizard.Extract Superclass">
		<item value="600" key="width"/>
		<item value="533" key="height"/>
	</section>
	<section name="InferTypeArguments">
		<item value="true" key="leaveUnconstrainedRaw"/>
		<item value="true" key="assumeCloneReturnsSameType"/>
	</section>
</section>
